/* work-sans-300 - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('work-sans-v18-latin-300.woff2') format('woff2'),
       url('work-sans-v18-latin-300.woff') format('woff');
}
/* work-sans-regular - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('work-sans-v18-latin-regular.woff2') format('woff2'),
       url('work-sans-v18-latin-regular.woff') format('woff');
}
/* work-sans-600 - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('work-sans-v18-latin-600.woff2') format('woff2'),
       url('work-sans-v18-latin-600.woff') format('woff');
}
/* work-sans-300italic - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('work-sans-v18-latin-300italic.woff2') format('woff2'),
       url('work-sans-v18-latin-300italic.woff') format('woff');
}
/* work-sans-italic - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('work-sans-v18-latin-italic.woff2') format('woff2'),
       url('work-sans-v18-latin-italic.woff') format('woff');
}
/* work-sans-600italic - latin */
@font-face {
  font-family: 'Ribe Katedralskole';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('work-sans-v18-latin-600italic.woff2') format('woff2'),
       url('work-sans-v18-latin-600italic.woff') format('woff');
}